local fn = _gn(0xCE2B43770B655F8F)
--- True stops vtols from switching modes. Doesn't stop the sound though.
-- ```
-- ```
-- NativeDB Introduced: v1290
function Global.SetPlaneVtolAnimationDisabled(vehicle, direction)
	return _in2(fn, vehicle, direction)
end
